CMSIS-DSP: arm_mfcc_q31.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros | Functions
arm_mfcc_q31.c File Reference

## Macros

#define | LOG2TOLOG_Q31
#define | MICRO_Q31
#define | SHIFT_MELFILTER_SATURATION_Q31

## Functions

arm_status | arm_mfcc_q31 (const arm_mfcc_instance_q31 *S, q31_t *pSrc, q31_t *pDst, q31_t *pTmp)
| MFCC Q31. More...

## Macro Definition Documentation

#define LOG2TOLOG_Q31

#define MICRO_Q31

#define SHIFT_MELFILTER_SATURATION_Q31